CVE-2022-41243 – Jenkins SmallTest Plugin 1.0.4 and earlier does not perform hostname validation when conne …

Vuln ID: CVE-2022-41243

Published:  2022-09-21  16:15:10Z

Description: Jenkins SmallTest Plugin 1.0.4 and earlier does not perform hostname validation when connecting to the configured View26 server that could be abused using a man-in-the-middle attack to intercept these connections.

Source: NVD.NIST.GOV